#languageSwitch { width: auto; }
#languageSwitch > span.pipe { color: transparent; width: 15px; }



.powermail_fieldset .layout1  {
    width: 576px;clear:both;
}


.powermail_fieldset .layout1 label  {
    width: 576px;clear:both;
}


.powermail_fieldset .layout1 input   {
    float:left;margin:7px 10px 30px 95px;width:10px;
  }


.powermail_fieldset .layout1 p  {
   margin-left:95px;
}



.mandatory {
    color: #000;
}


#c22007 .tx-powermail .powermail_create {
  color: #a9003d !important; 
  font-size: 1.2em !important;
  text-decoration: none !important;
}
